<%= form_for(@micropost) do |f| %>
  <% if @micropost.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@micropost.errors.count, "error") %> prohibited this micropost from being saved:</h2>

      <ul>
      <% @micropost.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label 'Contenido' %><br />
    <%= f.text_field :content %>
  </div>
  <div class="field">
    <%= f.label 'Usuario' %><br />
    <%= select("micropost", "user_id", @users.collect{ |p| [p.name, p.id] }, {:prompt => 'Seleccionar'}) %>
  </div>
  <div class="actions">
    <%= f.submit 'Crear Micropost' %>
  </div>
<% end %>
